<?



function no_reklam ($post){ 
if (eregi( "((https?Iftp)://[[:alnu m:]_=/-]+ (\.[[:alnum:]_=/-]+ )*(/[[:alnu m:]+ &amp;._=/~%#]*(\?[[: alnum:]?+ &amp;_=/%#]*)?)?)I([[: alnu m:]_=/-]+ (.comI.ruI.usI.orgI.netI.tkI.bizI.wsI.kzI.suI.mobiI.wen.ruI.wen.suI.h2m.ruI.or.ru.net.ru.info))" , $post)){return "Ах ты рекламшик, тебя запомнили..." ;
}
else
{
return $post;
} 
} 
?>